order: 30
scope: hobby
title: Simple QR
link: https://simple-qr.com

description: Concise website and API
summary: QR code generator
technologies:
  - Nuxt
  - TypeScript

tasks:
  - Easy to use
  - Large choice of logos
  - Straightforward API
